Subject: RE:Re: RE:Re: RE:Please contact the customer - Damaged/Missing Parts/Not Received #Ref 2023011200294721
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Jan 2023 04:32:06 -0800

Thank you!

===============================================================================

Got it and I am very happy with it. Love it. I would be more than happy to write a good review for you.

Thank you!

Sent from the all new AOL app for Android

On Mon, Jan 16, 2023 at 11:09 AM, Designer Living Inc.

Hello Donna,

Thank you for confirming.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you. It was received this morning. At no time did I feel that this was your fault nor walmarts fault in the delay. Fed ex had sent an email saying it would arrive yesterday and it did not. I was prepared to wait until the initial date was given for delivery. Thank you for your time and assistance to this matter.

Donna Pruitt

Sent from the all new AOL app for Android

On Fri, Jan 13, 2023 at 11:38 AM, [email-masked]

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010701764149

Item:   Comfort Spaces Cavoy 5 Piece Tufted Comforter Set, King, Grey, Size: King, Actual Color: Grey

Hello Walmart Team / Donna,

Thank you for your email. Per the FedEx tracking details, the Walmart order # 200010701764149 was delivered to the address listed on the order. FedEx confirmed receipt of delivery by the photos taken below. FedEx Tracking # 393232442725.

Package left at front door.

We ask that you please check with family, friends, and nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Donna Pruitt

Customer Order Number: 200010701764149

Purchase Order No: 108801150813621

Reason for Contact:  Damaged/Missing Parts/Not Received

Item name/number:   Comfort Spaces Cavoy 5 Piece Tufted Comforter Set, King, Grey, Size: King, Actual Color: Grey/850264599

Agent message:   Customer did not receive the item yet. Please update customer for status/tracking of the order. If ever considered lost, please assist customer for refund or replacement. Kindly contact customer within 24-48 hours. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team